Subject: Capacity Subscription Strategy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 08:17:58 -0800 (PST)

How does this look?

Also, I did change some numbers in the excel spreadsheet:

	The Ignacio to Blanco subscription levels were pulling from the row excluding ROFR capacity in the supporting sheet.  I changed it to be consistent with the other 	capacities (which include ROFR capacity).

	Shelley had made some assumptions about East of Thoreau capacity subscription, such as, the USGT 400,000/d contract would remain subscribed (it doesn't 	have ROFR) and she had included the extension of 2-3 other contracts that don't have ROFR.  These contracts were then dropped after 2005.  I continued the 	extensions through 2006.

	I changed the East of Thoreau capacity to 750,000/d from 850,000/d.